Какой Protocol Rev. нужен на Балансере?

 

stake

новичок
Я вот тут обновил локальный сервачок с http://l2j.mazylis.lt:8080/L2J/L2JRU/ на версию с квестами и т.п. но теперь не могу к себе подключится непатченным C3 клиентом, Версия 530 протокола уже не поддерживается =(. А после недавнего обновления балансера у меня перестал заходить и сюда.
Вопрос вот какой - какая версия протокола нужна для игры на Балансере и можно ли решить проблему Не качая апдейты через офф. обновлялку? =/
Этот напиток не хочешь ты :)  
+
-
edit
 

Balancer

администратор
★★★★☆
551 или 552. Последние официальные. От поддержки старых пришлось отказываться из-за сильного изменения формата пакетов работы с Party.
 

в начало страницы | новое
 
Поиск
Настройки
Твиттер сайта
Статистика
Рейтинг@Mail.ru